part of 'reset_password_bloc.dart';

@freezed
class ResetPasswordEvent with _$ResetPasswordEvent {
  const factory ResetPasswordEvent.started() = _Started;

  const factory ResetPasswordEvent.loaded(ResetPasswordParams params) = _Loaded;
}
